/* Localized versions of Info.plist keys */

CFBundleName = "y_mac";
CFBundleShortVersionString = "y_mac version 0.1";
CFBundleGetInfoString = "y_mac version 0.1, Copyright 2007 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2007 __MyCompanyName__.";
